package com.virtual.tour.arquelogia.vista;

/**
 * Created by Roger Gomez
 */

import android.os.Bundle;
import android.preference.PreferenceActivity;

import com.virtual.tour.arquelogia.R;

public class Preferences extends PreferenceActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        //muestra el xml de las preferencias
        addPreferencesFromResource(R.xml.prefs);
    }
}